.about-review .reviewCard img {
	height: 74px;
	width: 74px;
	border-radius: 50%;
	align-self: center;
    object-fit: cover;
    display: flex;	
	margin: 0 auto 35px;
}
.about-review {
    padding-top: 91px;
    padding-bottom: 80px;
}
.about-review .reviewBox {
    width: 548px;
    margin: 0 auto;
}
.about-review p.reviewText{
    margin-bottom: 30px;
	text-align:center;
	font-size: 20px;
}
.about-review p.reviewInfo {
    text-align: center;
	font-size: 19px;
	color:#999;
}
.about-review .slick-dots li {
    width: 12px;
    height: 12px;
    background-color: #fff;
    border-radius: 50%;
	border:2px solid #ed9b9b;
	box-sizing: border-box;
}
.about-review .slick-dots li.slick-active {	
	background-color: #ed9b9b;
}
.about-review .slick-dots li button {
    width: 0;
    height: 0;
    padding: 0; 
}
.about-review .slick-dots li button:before {
    content: '';
	font-family: 'slick';
    font-size: 0px;
    line-height: 0px;
    position: absolute;
    top: 0;
    left: 0;
    width: 0px;
    height: 0px;
    text-align: center;
    opacity: .25;
    color: black;
}
.about-review .slick-dots li.slick-active button:before {
	content: '';
}
.reviewBox {
	position:relative;	
}
.reviewBox:after {
	content: '';
	background-image: url(/images/quoteIcon.png);
	width: 116px;
	height: 95px;
	position:absolute;
	top:0;
	left: -204px;;
	z-index: 0;
}



@media only screen and (max-width: 1440px) {
	
}
@media only screen and (max-width: 1300px) {
	
}
@media only screen and (max-width: 1100px) {
	
}
@media only screen and (max-width: 1024px) {
	.about-review .reviewBox {
		width: 492px;
	}
}
@media only screen and (max-width: 980px) {
	.reviewBox:after {
		width: 80px;
		background-size: contain;
		height: 66px;
		left: -110px;
	}
	.about-review .reviewBox {
		width: 480px;
	}
}
@media only screen and (max-width: 767px) {
	.about-review .reviewBox {
		width: 280px;
	}
}
@media only screen and (max-width: 540px) {
	.reviewBox:after {
		left: 0px;
		top: -110px;
	}
	.about-review .reviewBox {
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
	.about-review p.reviewText {
		font-size: 18px;
	}
	.about-review p.reviewInfo {
		font-size: 18px;
	}
}
@media only screen and (max-width: 400px) {

}
@media only screen and (max-width: 370px) {

}